@media (max-width: 1400px) {
.bsj-list ul { gap: 1.5rem;} 
}
@media (max-width: 1001px) {
.wrap, .main { padding-top: 3.5rem;}
header { width: 100vw; padding: 0 1rem; box-shadow: 0 10px 10px -10px #0003; box-sizing: border-box; margin: 0; position: fixed; z-index: 99999; left: 50vw; margin-left: -50vw;}
.blank-con, .bsj-act:hover .bsj-act-info, .bsj-act-nav em, .bsj-act-nav span, .bsj-cart:hover .cart-info, .bsj-search input, .bsj-list, .categories-nav, .breadcrumb, .bsj-left-wrap, .item-num, .list-img, .ban-tit, .full-action, .cart-sub, .addr-pnr .cart-qty, .addr-finished .cart-qty, .addr-paid .ship-now::after, .addr-paid .pay-choose, .page-wrap { display: none;}
.bsj-nav { height: 3.5rem;}
.bsj-act-nav { width: 100%; padding: 0;}
.nav-wrap, .bsj-categories { width: 100%; height: 0; box-sizing: border-box; padding: 0; border: none;}
.categories-mobile { flex-shrink: 0; display: block; order: 1; width: 2rem; height: 2rem; background-position: 0 -24rem;}
.bsj-fold .categories-list, .categories-list { display: block; position: fixed; left: -1px; top: 3.5rem; bottom: auto; width: 90vw; background-color: #fff; height: calc(100vh - 3.5rem); transform: translateX(-102%); transition: transform 0.3s;}
.bsj-fold .cat-show, .cat-show { display: block; transform: translateX(0);}
.category:hover .sub-category { display: none;}
.bsj-search { flex: 0; order: 2; width: 3.625rem; height: 2.25rem;}
.bsj-search form { width: 3.625rem;}
.bsj-search .search-btn { background: transparent;}
.bsj-search .search-btn::after { flex-shrink: 0; width: 2rem; height: 2rem; background-position: 0 -6rem;}
.search-blank { display: block; padding: 1rem 0.5rem 0 0.5rem; background-color: #fff;}
.bsj-search-m { display: flex; width: 100%; padding: 0 0.5rem 1rem 0.5rem; box-sizing: border-box; justify-content: space-between; align-items: center; gap: 0.5rem;}
.logo { flex: 1; order: 3; text-align: center;}
.logo a { max-width: 10rem;}
.bsj-top-right { order: 4; margin: 0;}
.bsj-act { width: 3rem;}
.bsj-cart { padding-left: 1rem;}
.bsj-index-nav { flex-wrap: wrap; padding: 0;}
.index-banner, .index-nav-left { width: 100%; border-radius: 0;}
.index-banner { height: auto; aspect-ratio: 100 / 41;}
.slick-dots { bottom: 0.5rem;}
.index-nav-left { display: flex; height: auto;}
.index-ad { flex-shrink: 0; width: 100%; background-size: cover; border-radius: 0;}
.index-whatsapp { display: none;}
.index-whatsapp strong { padding: 0;}
.index-whatsapp span { width: 64%;}
.index-banner .section { border-radius: 0;}
.item-title { height: 2.8rem;}
.item-wrap .section-nav { width: 90%; font-size: 1.2rem;}
.item-list li { width: calc(50% - 1rem);}
.content { padding: 0 1rem; min-height: 30vh;}
.content .item-list li { width: calc(50% - 0.5rem);}
.content .item-list { gap: 1rem; justify-content: space-between;}
.bsj-content { flex-wrap: wrap; padding-top: 0.3rem;}
.bsj-right-wrap h1 { font-size: 0.875rem;}
.bsj-sort { flex-wrap: wrap; padding: 0.8rem;}
.bsj-sort > em { display: none;}
.sort-by { width: 100%; gap: 0.1rem; justify-content: space-between; font-size: 0.8125rem;}
.sort-price { font-size: 0.8125rem;}
.page-wrap { padding: 0 1rem; box-sizing: border-box; justify-content: center;}
.section-wrap { border-radius: 0; width: 100%; box-sizing: border-box;}
.products-wrap { width: 100%; padding: 0; border-radius: 0; flex-wrap: wrap; gap: 0.5rem 0;}
.products-images { width: 100%; padding: 0;}
.img-wrap { height: auto; aspect-ratio: 1 / 1;}
.products-info { padding: 0 1rem; width: 100%; box-sizing: border-box;}
.products-info h1 { font-size: 1.2rem;}
.products-prm { padding-top: 1.5rem;}
.products-cart { width: 100%; position: fixed; left: 50vw; margin-left: -50vw; bottom: 0; padding: 0.2rem 1rem 1rem; background-color: #fff; box-sizing: border-box; z-index: 99999;}
.products-ship { margin: 1.2rem 0;}
.section-cap { padding: 1rem;}
.section-list { flex-wrap: wrap; gap: 1.5rem 1rem; justify-content: space-between; padding: 0.5rem 1rem 2rem 1rem;}
.section-list li { width: calc(50% - 0.5rem); padding: 0 0 1rem;}
.section-description { padding: 0.5rem 1.5rem 2rem;}
.section-specification div { width: 55%; font-size: 0.875rem;}
.section-specification .section-main { width: 45%;}
.section-img, .section-img img { width: 100%;}
.review-main { padding-top: 0.5rem;}
.review-wrap { margin: 0; flex-wrap: wrap; padding-bottom: 2rem;}
.review-score { width: 100%;}
.review-contain { width: 100%; border: 0; padding-bottom: 1rem;}
.review-contain li { padding-left: 2.5rem; box-sizing: border-box;}
.review-write { margin: 0; width: 100%; box-sizing: border-box; padding: 0 2.5rem;}
.review-write span { width: 100%;}
.review-cap { margin: 1.875rem 0;}
.review-list { margin: 0 0.3rem;}
.review-list > li { flex-wrap: wrap;}
.review-info { width: 100%; padding-bottom: 0;}
.review-note { width: 100%;}
.qst-con { width: 100%; border: 0; padding: 1rem 1rem 2rem 5.5rem; margin: 0;}
.qst-con::before { left: 1.2rem;}
.cart-wrap { margin: 0; padding-top: 0;}
.sc-link { padding: 1rem 1rem 5rem 1rem;}
.cart-nav h1 { display: flex; gap: 2rem; align-items: center;}
.ico-back { display: block; height: 3rem; width: 3rem; background-position: 0 -81rem;}
.cart-ban { flex-wrap: wrap; position: relative; padding: 1.25rem 0 2.8rem; margin: 0 0.5rem; width: calc(100vw - 1rem);}
.cart-desc { width: 100%;}
.cart-tit { flex: 1; padding: 0;}
.cart-img { width: 7rem; min-height: 7rem; margin-right: 1rem;}
.cart-tit a { overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; line-height: 1.2; max-height: calc(1.2rem * 2);}
.cart-cap { width: 100%; position: absolute; left: 0; bottom: 1.3rem; flex-wrap: wrap; box-sizing: border-box; padding: 0 0 0 8rem;}
.cart-pri { width: 100%; position: relative;}
.cart-pri .cart-off { position: absolute; right: 0.5rem; top: 0;}
.cart-qty { width: 100%; margin-top: 0.3rem;}
.cart-qty a, .cart-num-ipt { padding: 0.5rem 0.25rem;}
.mobile-action { display: block;}
.price-info { justify-content: flex-end; flex-wrap: wrap; padding-top: 1.25rem;}
.ship-now { max-width: 100%; width: 100%; box-sizing: border-box; margin: 1rem 0; background-color: #f5f5f5; padding: 1.5rem; font-size: 1rem; height: auto; color: #333; border-radius: 0.5rem; position: relative;}
.ship-now em { display: block; color: #666;}
.ship-now span { border: none; padding: 0;}
.ship-now::after { content: ''; display: block; position: absolute; width: 2rem; height: 2rem; top: 50%; margin-top: -1rem; right: 1rem; background: url(../images/bsj-icon-m.png) no-repeat 0 -62rem; background-size: 100%;}
.ship-now span::after, .addr-paid .ship-now span::after { display: none;}
.pri-total { width: 100%; margin: 0;}
.off-code { margin-top: 1.25rem;}
.off-code input { width: 8rem;}
.off-code span { width: 3.5rem;}
.checkout { padding: 0; width: 46.5%;}
.cart-btn { padding: 0; width: 100%;}
.hd-note { padding: 1rem;}
.dsp-qtext i { right: 3rem;}
.dsp-qtext { right: -3rem;}
.ship-way { left: auto; transform: translateX(0); right: 0.5rem; width: calc(100vw - 1rem); height: 50vh;}
.fix-wrap { margin-top: 3.5rem; height: calc(100vh - 3.5rem); width: 90vw;}
.ship-now span { font-size: 0.875rem;}
.fix-wrap .checkout { width: 50%;}
.fix-wrap .cart-ban { width: calc(90vw - 1rem);}
.fix-wrap .ship-way { width: calc(90vw - 1rem); height: 50vh;}
.addr-nav { width: 100%; text-align: left; font-weight: 700;}
.addr-data { width: 95%;}
.addr-note { padding: 0;}
.addr-data .addr-btn { margin-left: 30%;}
.addr-status { margin: 4rem auto 2rem;}
.addr-info { flex-wrap: wrap; gap: 0;}
.addr-edt { width: 100%; margin: 1.5rem 0;  text-align: center;}
.addr-pnr .cart-cap, .addr-finished .cart-cap { bottom: 3.5rem;}
.addr-content { flex-wrap: wrap;}
.addr-option { width: 100%; padding: 0;}
.pay-choose { width: 100%; margin-bottom: 2rem;}
.addr-pay { width: 100%; padding-right: 0.2rem;}
.addr-done { padding: 1.125rem 1rem 1.6rem;}
.addr-cap { padding: 0 1rem;}
.addr-paid { padding: 0 1rem 2.5rem;}
.sch-nav { padding: 0.5rem; border: 0;}
.btm-section { flex-wrap: wrap; gap: 3rem 1rem; padding-bottom: 1rem;}
.btm-section li { width: 100%;}
.btm-wrap { flex-wrap: wrap; gap: 2rem 0; padding-left: 1.5rem; box-sizing: border-box;}
.btm-wrap dl { width: 50%;}
.btm-nsl { width: 100%; padding-right: 1.5rem; box-sizing: border-box;}
.nsl-ipt .nsl-btn, .nsl-ipt input { width: 100%; box-sizing: border-box;}
.short-dialog, .feed-dialog, .faq-dialog { width: 95%; box-sizing: border-box; margin-left: -47.5%;}
.cbox-tit { width: 65vw;}
.pro-dialog .dia-form, .review-note .dia-form { padding: 1rem 1rem 1rem 0.5rem;}
.dia-form .dia-label { width: 80px; flex-shrink: 0;}
.feed-dialog, .faq-dialog { height: 34rem;}
}
